<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for ipvsadm</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>SUSE-SU-2021:1599-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2021-05-13T11:15:30Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2021-05-13T11:15:30Z</InitialReleaseDate>
    <CurrentReleaseDate>2021-05-13T11:15:30Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for ipvsadm</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">This update for ipvsadm fixes the following issues:

- Hardening: link as position independent executable (bsc#1184988).
</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
    <Note Title="Patchnames" Type="Details" Ordinal="4" xml:lang="en">Image SLES15-SAP-Azure-2021-1599,Image SLES15-SAP-Azure-BYOS-2021-1599,Image SLES15-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SAP-EC2-HVM-2021-1599,Image SLES15-SAP-EC2-HVM-BYOS-2021-1599,Image SLES15-SAP-GCE-2021-1599,Image SLES15-SAP-GCE-BYOS-2021-1599,Image SLES15-SP1-SAP-Azure-2021-1599,Image SLES15-SP1-SAP-Azure-BYOS-2021-1599,Image SLES15-SP1-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SP1-SAP-EC2-HVM-2021-1599,Image SLES15-SP1-SAP-EC2-HVM-BYOS-2021-1599,Image SLES15-SP1-SAP-GCE-2021-1599,Image SLES15-SP1-SAP-GCE-BYOS-2021-1599,Image SLES15-SP2-SAP-Azure-2021-1599,Image SLES15-SP2-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SP2-SAP-BYOS-Azure-2021-1599,Image SLES15-SP2-SAP-BYOS-EC2-HVM-2021-1599,Image SLES15-SP2-SAP-BYOS-GCE-2021-1599,Image SLES15-SP2-SAP-EC2-HVM-2021-1599,Image SLES15-SP2-SAP-GCE-2021-1599,Image SLES15-SP3-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SP3-SAP-BYOS-Azure-2021-1599,Image SLES15-SP3-SAP-BYOS-EC2-HVM-2021-1599,Image SLES15-SP3-SAP-BYOS-GCE-2021-1599,Image SLES15-SP4-SAP-Azure-LI-BYOS-2021-1599,Image SLES15-SP4-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SP4-SAP-Azure-VLI-BYOS-2021-1599,Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SP4-SAP-BYOS-2021-1599,Image SLES15-SP4-SAP-BYOS-Azure-2021-1599,Image SLES15-SP4-SAP-BYOS-EC2-2021-1599,Image SLES15-SP4-SAP-BYOS-GCE-2021-1599,Image SLES15-SP4-SAP-Hardened-2021-1599,Image SLES15-SP4-SAP-Hardened-Azure-2021-1599,Image SLES15-SP4-SAP-Hardened-BYOS-2021-1599,Image SLES15-SP4-SAP-Hardened-BYOS-Azure-2021-1599,Image SLES15-SP4-SAP-Hardened-BYOS-EC2-2021-1599,Image SLES15-SP4-SAP-Hardened-BYOS-GCE-2021-1599,Image SLES15-SP4-SAP-Hardened-EC2-2021-1599,Image SLES15-SP4-SAP-Hardened-GCE-2021-1599,Image SLES15-SP5-SAP-Azure-LI-BYOS-2021-1599,Image SLES15-SP5-SAP-Azure-LI-BYOS-Production-2021-1599,Image SLES15-SP5-SAP-Azure-VLI-BYOS-2021-1599,Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production-2021-1599,Image SLES15-SP5-SAP-BYOS-Azure-2021-1599,Image SLES15-SP5-SAP-BYOS-EC2-2021-1599,Image SLES15-SP5-SAP-BYOS-GCE-2021-1599,Image SLES15-SP5-SAP-Hardened-Azure-2021-1599,Image SLES15-SP5-SAP-Hardened-BYOS-Azure-2021-1599,Image SLES15-SP5-SAP-Hardened-BYOS-EC2-2021-1599,Image SLES15-SP5-SAP-Hardened-BYOS-GCE-2021-1599,Image SLES15-SP5-SAP-Hardened-EC2-2021-1599,Image SLES15-SP5-SAP-Hardened-GCE-2021-1599,SUSE-2021-1599,SUSE-SLE-Module-Basesystem-15-SP2-2021-1599,SUSE-SLE-Module-Basesystem-15-SP3-2021-1599</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/update/announcement/2021/suse-su-20211599-1/</URL>
      <Description>Link for SUSE-SU-2021:1599-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://lists.suse.com/pipermail/sle-security-updates/2021-May/008771.html</URL>
      <Description>E-Mail link for SUSE-SU-2021:1599-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://bugzilla.suse.com/1184988</URL>
      <Description>SUSE Bug 1184988</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="Image SLES15-SAP-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SAP-Azure">
        <FullProductName ProductID="Image SLES15-SAP-Azure">Image SLES15-SAP-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-Azure-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SAP-Azure-BYOS">
        <FullProductName ProductID="Image SLES15-SAP-Azure-BYOS">Image SLES15-SAP-Azure-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SAP-Azure-LI-BYOS-Production">Image SLES15-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SAP-Azure-VLI-BYOS-Production">Image SLES15-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES15-SAP-EC2-HVM">
        <FullProductName ProductID="Image SLES15-SAP-EC2-HVM">Image SLES15-SAP-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-EC2-HVM-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SAP-EC2-HVM-BYOS">
        <FullProductName ProductID="Image SLES15-SAP-EC2-HVM-BYOS">Image SLES15-SAP-EC2-HVM-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SAP-GCE">
        <FullProductName ProductID="Image SLES15-SAP-GCE">Image SLES15-SAP-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SAP-GCE-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SAP-GCE-BYOS">
        <FullProductName ProductID="Image SLES15-SAP-GCE-BYOS">Image SLES15-SAP-GCE-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-Azure">
        <FullProductName ProductID="Image SLES15-SP1-SAP-Azure">Image SLES15-SP1-SAP-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-Azure-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-Azure-BYOS">
        <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-BYOS">Image SLES15-SP1-SAP-Azure-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-LI-BYOS-Production">Image SLES15-SP1-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production">Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-EC2-HVM">
        <FullProductName ProductID="Image SLES15-SP1-SAP-EC2-HVM">Image SLES15-SP1-SAP-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-EC2-HVM-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-EC2-HVM-BYOS">
        <FullProductName ProductID="Image SLES15-SP1-SAP-EC2-HVM-BYOS">Image SLES15-SP1-SAP-EC2-HVM-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-GCE">
        <FullProductName ProductID="Image SLES15-SP1-SAP-GCE">Image SLES15-SP1-SAP-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP1-SAP-GCE-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP1-SAP-GCE-BYOS">
        <FullProductName ProductID="Image SLES15-SP1-SAP-GCE-BYOS">Image SLES15-SP1-SAP-GCE-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-Azure">
        <FullProductName ProductID="Image SLES15-SP2-SAP-Azure">Image SLES15-SP2-SAP-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP2-SAP-Azure-LI-BYOS-Production">Image SLES15-SP2-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production">Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-Azure">Image SLES15-SP2-SAP-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-BYOS-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-BYOS-EC2-HVM">
        <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-EC2-HVM">Image SLES15-SP2-SAP-BYOS-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-GCE">Image SLES15-SP2-SAP-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-EC2-HVM">
        <FullProductName ProductID="Image SLES15-SP2-SAP-EC2-HVM">Image SLES15-SP2-SAP-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP2-SAP-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP2-SAP-GCE">
        <FullProductName ProductID="Image SLES15-SP2-SAP-GCE">Image SLES15-SP2-SAP-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP3-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP3-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP3-SAP-Azure-LI-BYOS-Production">Image SLES15-SP3-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production">Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP3-SAP-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP3-SAP-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-Azure">Image SLES15-SP3-SAP-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP3-SAP-BYOS-EC2-HVM">
      <Branch Type="Product Name" Name="Image SLES15-SP3-SAP-BYOS-EC2-HVM">
        <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-EC2-HVM">Image SLES15-SP3-SAP-BYOS-EC2-HVM</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP3-SAP-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP3-SAP-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-GCE">Image SLES15-SP3-SAP-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Azure-LI-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Azure-LI-BYOS">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-LI-BYOS">Image SLES15-SP4-SAP-Azure-LI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-LI-BYOS-Production">Image SLES15-SP4-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Azure-VLI-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Azure-VLI-BYOS">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-VLI-BYOS">Image SLES15-SP4-SAP-Azure-VLI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production">Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-BYOS">
        <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS">Image SLES15-SP4-SAP-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-Azure">Image SLES15-SP4-SAP-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-BYOS-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-BYOS-EC2">
        <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-EC2">Image SLES15-SP4-SAP-BYOS-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-GCE">Image SLES15-SP4-SAP-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened">Image SLES15-SP4-SAP-Hardened</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-Azure">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-Azure">Image SLES15-SP4-SAP-Hardened-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-BYOS">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS">Image SLES15-SP4-SAP-Hardened-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-Azure">Image SLES15-SP4-SAP-Hardened-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-BYOS-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-BYOS-EC2">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-EC2">Image SLES15-SP4-SAP-Hardened-BYOS-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-GCE">Image SLES15-SP4-SAP-Hardened-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-EC2">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-EC2">Image SLES15-SP4-SAP-Hardened-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP4-SAP-Hardened-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP4-SAP-Hardened-GCE">
        <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-GCE">Image SLES15-SP4-SAP-Hardened-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Azure-LI-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Azure-LI-BYOS">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-LI-BYOS">Image SLES15-SP5-SAP-Azure-LI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Azure-LI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Azure-LI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-LI-BYOS-Production">Image SLES15-SP5-SAP-Azure-LI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Azure-VLI-BYOS">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Azure-VLI-BYOS">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-VLI-BYOS">Image SLES15-SP5-SAP-Azure-VLI-BYOS</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production">Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-Azure">Image SLES15-SP5-SAP-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-BYOS-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-BYOS-EC2">
        <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-EC2">Image SLES15-SP5-SAP-BYOS-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-GCE">Image SLES15-SP5-SAP-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-Azure">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-Azure">Image SLES15-SP5-SAP-Hardened-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-BYOS-Azure">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-BYOS-Azure">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-Azure">Image SLES15-SP5-SAP-Hardened-BYOS-Azure</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-BYOS-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-BYOS-EC2">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-EC2">Image SLES15-SP5-SAP-Hardened-BYOS-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-BYOS-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-BYOS-GCE">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-GCE">Image SLES15-SP5-SAP-Hardened-BYOS-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-EC2">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-EC2">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-EC2">Image SLES15-SP5-SAP-Hardened-EC2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="Image SLES15-SP5-SAP-Hardened-GCE">
      <Branch Type="Product Name" Name="Image SLES15-SP5-SAP-Hardened-GCE">
        <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-GCE">Image SLES15-SP5-SAP-Hardened-GCE</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Module for Basesystem 15 SP2">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Module for Basesystem 15 SP2">
        <FullProductName ProductID="SUSE Linux Enterprise Module for Basesystem 15 SP2" CPE="cpe:/o:suse:sle-module-basesystem:15:sp2">SUSE Linux Enterprise Module for Basesystem 15 SP2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Linux Enterprise Module for Basesystem 15 SP3">
      <Branch Type="Product Name" Name="SUSE Linux Enterprise Module for Basesystem 15 SP3">
        <FullProductName ProductID="SUSE Linux Enterprise Module for Basesystem 15 SP3" CPE="cpe:/o:suse:sle-module-basesystem:15:sp3">SUSE Linux Enterprise Module for Basesystem 15 SP3</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="ipvsadm-1.29-4.3.1">
      <FullProductName ProductID="ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1</FullProductName>
    </Branch>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-Azure">
      <FullProductName ProductID="Image SLES15-SAP-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-Azure-BYOS">
      <FullProductName ProductID="Image SLES15-SAP-Azure-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-Azure-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-EC2-HVM">
      <FullProductName ProductID="Image SLES15-SAP-EC2-HVM:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-EC2-HVM-BYOS">
      <FullProductName ProductID="Image SLES15-SAP-EC2-HVM-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-EC2-HVM-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-GCE">
      <FullProductName ProductID="Image SLES15-SAP-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SAP-GCE-BYOS">
      <FullProductName ProductID="Image SLES15-SAP-GCE-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SAP-GCE-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-Azure">
      <FullProductName ProductID="Image SLES15-SP1-SAP-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-Azure-BYOS">
      <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-Azure-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-EC2-HVM">
      <FullProductName ProductID="Image SLES15-SP1-SAP-EC2-HVM:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-EC2-HVM-BYOS">
      <FullProductName ProductID="Image SLES15-SP1-SAP-EC2-HVM-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-EC2-HVM-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-GCE">
      <FullProductName ProductID="Image SLES15-SP1-SAP-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP1-SAP-GCE-BYOS">
      <FullProductName ProductID="Image SLES15-SP1-SAP-GCE-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP1-SAP-GCE-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-Azure">
      <FullProductName ProductID="Image SLES15-SP2-SAP-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP2-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-BYOS-EC2-HVM">
      <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-EC2-HVM:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-BYOS-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP2-SAP-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-EC2-HVM">
      <FullProductName ProductID="Image SLES15-SP2-SAP-EC2-HVM:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP2-SAP-GCE">
      <FullProductName ProductID="Image SLES15-SP2-SAP-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP2-SAP-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP3-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP3-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP3-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP3-SAP-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP3-SAP-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP3-SAP-BYOS-EC2-HVM">
      <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-EC2-HVM:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP3-SAP-BYOS-EC2-HVM</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP3-SAP-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP3-SAP-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP3-SAP-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Azure-LI-BYOS">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-LI-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Azure-LI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Azure-VLI-BYOS">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-VLI-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Azure-VLI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-BYOS">
      <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-BYOS-EC2">
      <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-BYOS-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP4-SAP-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-Azure">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-BYOS">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-BYOS-EC2">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-BYOS-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-EC2">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP4-SAP-Hardened-GCE">
      <FullProductName ProductID="Image SLES15-SP4-SAP-Hardened-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP4-SAP-Hardened-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Azure-LI-BYOS">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-LI-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Azure-LI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Azure-LI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-LI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Azure-LI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Azure-VLI-BYOS">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-VLI-BYOS:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Azure-VLI-BYOS</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-BYOS-EC2">
      <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-BYOS-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP5-SAP-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-Azure">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-BYOS-Azure">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-Azure:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-BYOS-Azure</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-BYOS-EC2">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-BYOS-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-BYOS-GCE">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-BYOS-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-BYOS-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-EC2">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-EC2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-EC2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="Image SLES15-SP5-SAP-Hardened-GCE">
      <FullProductName ProductID="Image SLES15-SP5-SAP-Hardened-GCE:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of Image SLES15-SP5-SAP-Hardened-GCE</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Module for Basesystem 15 SP2">
      <FullProductName ProductID="SUSE Linux Enterprise Module for Basesystem 15 SP2:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of SUSE Linux Enterprise Module for Basesystem 15 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="ipvsadm-1.29-4.3.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Linux Enterprise Module for Basesystem 15 SP3">
      <FullProductName ProductID="SUSE Linux Enterprise Module for Basesystem 15 SP3:ipvsadm-1.29-4.3.1">ipvsadm-1.29-4.3.1 as a component of SUSE Linux Enterprise Module for Basesystem 15 SP3</FullProductName>
    </Relationship>
  </ProductTree>
</cvrfdoc>
